Test 6

In WordPress 5.0, the classic content editor was replaced with a brand new block editor, known as Gutenberg. If for one reason or the other you cant get this plugin to work in the new editor, you can use the old classic wordpress editor. WordPress is still yet to sort out some issues with the new editor. So just get a plugin called classic editor. Its free and you can download it from inside wordpress. Install and activate that and you have the very clean classic editor area.

[vidadz id=1804]

But if you know how to use the new editor then by all means use it.. You get the same result..